/*!
 * custom stylesheets 

 */
 

.center   {
    text-align: center;
    
    
}
.col-md-3   {
    width: 275px;
    height: 350px;
    padding: 25px;
    margin-right: 15px;
    margin-top: 15px;
    border:1px solid #ececec;
    box-shadow: 2px 2px 10px #ececec;
    
  }


.content-container  {
    padding: 35px;
    margin-top: 15px;
    border:1px solid #ececec;
    box-shadow: 2px 2px 10px #ececec;
    display: block;
    
    
}

 /***** shriknk Header *********/
 
nav a {
  font-size: 16px;
}

nav .navbar-toggle {
  margin: 13px 15px 13px 0;
}

.navbar-brand img {
  width: 415px;
  height:40px;
  margin-top:15px;
   
}



nav.navbar.shrink {
  min-height: 35px;
   
}

nav.shrink a {
  font-size: 14px;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  
}
nav.shrink .navbar-nav {
	margin-top:0px;
	
}

nav.shrink .navbar-brand img {
  width: 265px;
  height:30px;
  margin-top:25px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
}

/******** Shrink Header css ends ***********/

.container.keyofferings h4, .container.team h4, .container.services h4, .container h3.page-header, .container.contact h4
 {
  font-size: 20px;
  color:#000;
}

.container.keyofferings h3

{
  font-size: 26px;
}

.container.keyofferings p, .container.team p

{
	text-align:justify;
}

.container.team h5

{
	color:#555555;
	font-size:15px;
	font-weight:bold;
	
}



.motif  {
	color: #fff !important;
	font-weight:normal;
	background:#ED5800;
	display:inline-block;
	padding:5px;   
} 

.motif  {
	color: #fff;
	font-weight:normal;
	background:#ED5800;
	display:inline-block;
	padding:5px;   
} 


.primary-color {
	background:#DF5502;
	color:#fff;
	
}


.secondary-color {
	background:#ecebeb;
	
}

.neutral-color {
  background:#f8f8f8;
  border-top:1px solid #DFDADA;
  padding: 10px 0 35px 0;
  margin-bottom:25px;

	
}

.banner-palceholder	{	
	width:100%;
	
	
}

.banner-palceholder	img{	
	margin-top:60px;
	
	
}


.transparent {
	background:#FFFFFF;	
	opacity:50%;
}

.top-panel	{
	background:#0aa04b;
	height:35px;
	position:fixed;
	top:0;
	width:100%;
	
}

.page-content	{
	padding-left:0;
	padding-right:0;
	
	
}



footer{
  padding-top:15px;
  font-size:14px;
}

footer li a {
  color:#ED5800;
  text-decoration: none;
}

.team .fa-inverse {
  color:#ED5800;
  text-decoration: none;
}

.team a {
  color:#fff;
  text-decoration: none;
}



@media screen and (min-width: 768px) {

.internal-page	{
	margin-top:110px;
	
}

}



@media screen and (min-width: 320px) and (max-width:650px) {
	
  
  .list-group	{
	  margin-top:35px;  
	  
  }
  
  .carousel {
  position: relative;
  /* height:525px; */
  margin-top:170px;
 
}

}

@media screen and (min-width: 150px) and (max-width:280px) {
  
  .carousel {
  position: relative;
  /* height:525px; */
  margin-top:170px;
 
}

}

#home .navbar-nav li.home a, #company .navbar-nav li.company a, #services .navbar-nav li.services a, #team .navbar-nav li.team a,#contactus .navbar-nav li.contactus a  {
	background:#DF5502;
	color:#fff;
	
}

#company .navbar-nav li.company ul li a, #services .navbar-nav li.services ul li a, #contactus .navbar-nav li.contactus ul li a   {
	background:#fff;	
}


.profile-pic	{
	margin:25px;
	
}

.disclaimer {
	border:1px solid #7D7C7C;
	color:#000;	
}

.services-list {
	font-size:18px;
	color:#595959;
	
}